# class Puppet::Forge::Errors::ForgeError

This exception is the parent for all Forge API errors

### Public Instance Methods

multiline() click to toggle source

This is normally set by the child class, but if it is not this will fall back to displaying the message as a multiline.

@return [String] the multiline version of the error message

    # File lib/puppet/forge/errors.rb, line 12
    def multiline
      self.message
    end